## golang-github-korandiz-v4l 1.1.0

=== debian/changelog ===
golang-github-korandiz-v4l (1.1.0-3) unstable; urgency=medium

  * d/rules: skip fmt/yuyv tests which fail on most archs due to timeouts

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Tue, 09 Apr 2024 15:26:29 +0300

golang-github-korandiz-v4l (1.1.0-2) unstable; urgency=medium

  * Generate arch-specific files to support other Debian archs
  * d/control: change from Arch: all to Arch: any

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Sun, 31 Mar 2024 20:48:11 +0800

golang-github-korandiz-v4l (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #1060048)

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Fri, 05 Jan 2024 16:40:00 +0800
