=== debian/control ===
Source: golang-github-korandiz-v4l
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Maytham Alsudany <maytha8thedev@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-korandiz-v4l
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-korandiz-v4l.git
Homepage: https://github.com/korandiz/v4l
XS-Go-Import-Path: github.com/korandiz/v4l

Package: golang-github-korandiz-v4l-dev
Architecture: any
Multi-Arch: foreign
Built-Using: ${misc:Built-Using}
Depends:
 ${misc:Depends},
Description: facade to the Video4Linux video capture interface (library)
 Package v4l is a facade to the Video4Linux video capture interface.
