=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := demos

IMPORTPATH := github.com/korandiz/v4l
BUILDDIR := $(CURDIR)/_build/src/$(IMPORTPATH)

%:
	dh $@ --builddirectory=_build --buildsystem=golang

execute_before_dh_auto_build:
	gcc -o $(CURDIR)/_build/arch_go $(CURDIR)/generate/arch_go.c
	$(CURDIR)/_build/arch_go > $(BUILDDIR)/arch.go

override_dh_auto_test:
	# fmt/yuyv tests fail due to in 10min timeouts in most archs.
	DH_GOLANG_EXCLUDES="$(DH_GOLANG_EXCLUDES) fmt/yuyv" dh_auto_test
